/*global*/

#history-and-search {
    display: none !important;
}

.wrapper-nav-inern {
    display: inline-block;
    text-align: center;
}

@media (max-width: 768px) {
    .how-works-nav-component {
        display: none;
    }
}

@media (max-width: 767px) {
    .title-component {
        background: #fff !important;
    }

    .intro h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.5em !important;
    }

    .wrapper-component {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*end global*/


.item {
    position: relative;
    /*padding-bottom: 54px;*/
    text-align: center;
}

.aspect {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.owl-carousel .owl-stage-outer {
    overflow-x: hidden !important;
}

.ratio-1\:2 {
    padding-bottom: 50%;
}

.ratio-2\:1 {
    padding-bottom: 200%;
}

.ratio-9\:16 {
    padding-bottom: 56.25%;
}

.ratio-16\:9 {
    padding-bottom: 177.77778%;
}

.ratio-10\:16 {
    padding-bottom: 62.5%;
}

.ratio-16\:10 {
    padding-bottom: 160%;
}

.ratio-2\:3 {
    padding-bottom: 66.66667%;
}

.ratio-3\:2 {
    padding-bottom: 150%;
}

.ratio-3\:4 {
    padding-bottom: 75%;
}

.ratio-4\:3 {
    padding-bottom: 133.33333%;
}

.ratio-21\:7 {
    padding-bottom: 300%;
}

.ratio-7\:21 {
    padding-bottom: 33.33333%;
}

.ratio-1\:1 {
    padding-bottom: 100%;
}

.aspect > .aspect-ratio-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.article-thumbnail-background {
    background-color: #fff;
}

.aspect > .aspect-ratio-content img {
    margin: 0 auto;
}

.article-thumbnail {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.vertical-align-middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.aspect img {
    vertical-align: middle;
}

.img-wrapper {
    margin-bottom: 40px;
    text-align: center;
}

/*end aspect*/

.day-actions-component,
.actions-component {
    margin-top: 30px;
    margin-bottom: 30px;

}

.day-actions-wrapper {
    padding: 30px;
    border: 1px solid #ef4323;
    border-radius: 2px;
    background: rgba(242, 107, 39, 0.1);
    position: relative;
}

.top-highlight-wrapper p i{
    padding-right: 5px;
}
.top-highlight-wrapper p{
    margin: 0;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.top-highlight-wrapper{
    position: absolute;
    top: -17px;
    left: calc(50% - 86px);
    background: #ef4323;
    border-radius: 2px;
    color: #fff;
    padding: 5px 10px;
}

.singel-day-action-wrapper h4.price span{
    font-size: 14px;
    color: #404040;
    padding-right: 15px;
    text-decoration: line-through;
}
.singel-day-action-wrapper h4.price{
    text-align: center;
    font-weight: 800;
}
.singel-day-action-wrapper h3{
    margin-top: 0;
    color: #404040;
    display: -webkit-box;
    height: 44px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.singel-day-action-wrapper{
    background: #fff;
    padding: 15px;
}

.wrapper-price-en-time .line-right{
    border-right: 1px solid #404040;
}
.wrapper-price-en-time h4{
    margin: 0;
}
.wrapper-price-en-time .wrapper-ippies h4{
    font-weight: bold;
}
.wrapper-price-en-time .wrapper-time h4{
    color: #404040;
    font-size: 18px;
}
.wrapper-price-en-time .wrapper-time h4 i{
    padding-right: 5px;
}
.wrapper-price-en-time .wrapper-time h4 span#hours,
.wrapper-price-en-time .wrapper-time h4 span#minutes,
.wrapper-price-en-time .wrapper-time h4 span#seconds{
    font-size: 18px;
}
.wrapper-price-en-time .wrapper-time h4 span{
    font-size: 14px;
}
.wrapper-price-en-time{
    text-align: center;
}

.singel-day-action-wrapper .price{
    margin-bottom: 30px;
    margin-top: 30px;
}
.singel-day-action-wrapper .wrapper-price-en-time{
    margin-top: 15px;
}
.singel-day-action-wrapper .btn-lgrey.btn.btn-md.btn-block{
    margin-top: 15px;
}

.singel-action-wrapper img{
    max-width: 100%;
}
.item-wrapper {
    padding-left: 5px;
    padding-top: 5px;
}

.singel-action-wrapper{
    position: relative;
}
.wrapper-top-box .wrapper-price-action h4{
    font-weight: bold;
}
.wrapper-top-box .wrapper-price-action h4{
    margin: 0;
}
.wrapper-top-box .wrapper-price-action .price span{
    font-size: 14px;
    color: #404040;
    padding-right: 15px;
    text-decoration: line-through;
    display: block;
}

.wrapper-action-over.action-close{
    display: block;
}
.wrapper-action-over{
    display: none;
}
.action-over-small .wrapper-action-over.action-close{
    position: absolute;
    top: 0;
    left: 10px;
    right: 10px;
    bottom: 20px;
    background: rgba(64, 64, 64, 0.7);
    z-index: 0;
}
.btn-outline.action-close {
    background: transparent;
    border: 1px solid #bbb;
    color: #bbb;
    font-size: 16px;
}

.wrapper-top-box .wrapper-price-action{
    background: #fff;
    border-radius: 0 0 4px 4px;
    padding: 10px;
}
.wrapper-top-box .article-thumbnail-background{
    background: transparent;
}
.wrapper-top-box{
    position: absolute;
    top:0;
    left: 0;
    right:0;
}

.singel-action-wrapper{
    border: 1px solid #bbb;

}
.item-action{
    margin-bottom: 20px;
}
.wrapper-bottom-box {
    width: 90%;
    margin: 0 auto;
    background: #fff;
    padding: 10px;
    margin-top: -30px;
    z-index: 1;
    position: relative;
}
.item-action.action-over .singel-action-wrapper .wrapper-action-over i{
    color: rgba(238, 238, 238, 0.9);
    font-size: 400px;
}

.wrapper-action-over .item-wrapper{
    padding: 40px;
}
.wrapper-action-over .article-thumbnail-background,
.wrapper-action-over .item-wrapper{
    background: transparent;
}
.item-action.action-over .singel-action-wrapper .wrapper-action-over{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(64, 64, 64, 0.7);
    z-index:3;
}
.item-action.action-over .singel-action-wrapper{
    position: relative;
}
.btn-outline.btn-reloaded:hover,
.btn-outline.btn-reloaded:active,
.btn-outline.btn-reloaded:focus{
    background: #bbb;
    border: 1px solid #bbb;
    color: #fff;
    font-size: 16px;
}
.btn-outline.btn-reloaded{

    background: transparent;
    border: 1px solid #bbb;
    color: #bbb;
    font-size: 16px;

}
.wrapper-bottom-box .wrapper-price-en-time{
    margin-bottom: 20px;
    margin-top: 30px;
}
.wrapper-bottom-box h4.top{
    margin-top: 0;
    color: #404040;
    display: block;
    display: -webkit-box;
    height: 44px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media (max-width: 414px){

  .singel-day-action-wrapper{
      margin-bottom: 20px;
  }
}
@media (max-width: 991px){
    .day-actions-wrapper {
        padding: 15px;
        padding-top: 30px;
    }
    .wrapper-price-en-time .wrapper-ippies{
        margin-bottom: 15px;
    }
    .wrapper-price-en-time .line-right {
        border-right: 0;
    }
}
